@charset "ISO-8859-1";
*{
	background-color: #e9ecef;
	margin:0;
	padding:0;
}
.menu-img{
	background-color:white;
	height:60px;
	padding: 0;
}
.colorone{
	background-color: #fdf0d5;
	color: #fdf0d5;
}
.contenedoro {
  display: flex;
  justify-content: center;
}
.pb{
	padding-bottom:100px;
}
.pt{
	padding-top:150px;
}
.columone{
	height:1000px;
}
.columdos{
	height:900px;
}
.columtres{
	height:150px;
}
.columtress{
	height:120px;
}
.columcuatro{
	height:300px;
}
.img-fondo{
	background-color:#dee2e6;
}
.lhover:hover{
	background-color: #e9ecef;
}
.ancho{
	width:350px;
}
#chart{
	height:300px;
}
#mydatatable tfoot input{
    width: 100% !important;
}
#mydatatable tfoot {
    display: table-header-group !important;
}